<section class="steps">
    <div class="container">
        <h3 class="sectiontitle row" :class="$root.rtl ? 'rtl' : ''">{{nameSection[$root.lang]}}</h3>
        <div class="steps-row row" :class="$root.rtl ? 'rtl' : ''">
            <div class="step" v-for="step in steps">
                <div class="step-container column" :class="$root.rtl ? 'rtl' : ''">
                    <div class="step-icon"><img :src="'./assets/svg/'+step.img+'.svg'" alt=""></div>
                    <div class="step-block"><div class="step-title" v-html="step[$root.lang].title"/>
                    <div class="step-description" v-html="step[$root.lang].description"></div></div>
                </div>
            </div>
        </div>
    </div>
</section>